Subject: New Reply Received - I didn’t receive my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 12:52:31 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  I didn’t receive my order   Ticket comment <div style="direction: ltr">Thank u for the fast respond and I hope to receive it soon. </div>
<div style="direction: ltr">I still want it and I want to receive it home, but when are they going to deliver it ! What date ?! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">The address is: </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><span class="s1">3 Ahmad Muhammad As Sabai - Ar Rawdah<br>Jeddah 23434 - 8418<br>Kingdom of Saudi Arabia</span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><span class="s1">+966542382329 </span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><span class="s1"><br></span></div>
<div class="p1" style="margin: 0px; font-stretch: normal; line-height: normal; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); -webkit-text-size-adjust: auto"><span class="s1">I saw the same item now is on sale(61) sr on the web site and since the delay is from you. You should at least refund the rest amount or at least give it to me as a gift card. </span></div>
</div>
<br><div dir="ltr">Haneen, </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Apr 2020, at 2:55 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Haneen,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #6468336365<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that as the stores are closed right now so either you can receive the order as a home delivery or you can cancel this order and we will process the refund for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly share the complete address if you want to receive the order.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/613530